FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by foobarbaz.
Your IP: 54.224.117.125

pokerth 94aed592-d6f9-4460-895d-124fac8c1a0d

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/pokerth,94aed592-d6f9-4460-895d-124fac8c1a0d.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 22:49:15

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 4
  • poldek: error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 5
  • poldek: error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 6
  • poldek: error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 7
  • poldek: error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 8
  • poldek: error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 9
  • poldek: error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 10
  • poldek: error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 11
  • poldek: error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 12
  • poldek: error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 13
  • poldek: error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found
  • error 14
  • poldek: error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 15
  • poldek: error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 16
  • poldek: error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 17
  • poldek: error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found
  • error 18
  • poldek: error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 19
  • poldek: error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 20
  • poldek: error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found
  • error 21
  • poldek: error: QtNetwork-devel-4.8.7-37.x32: req QtNetwork = 4.8.7-37 not found
  • error 22
  • poldek: error: QtSql-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 23
  • poldek: error: QtSql-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 24
  • poldek: error: QtSingleApplication-2.6.1-5.x32: req libQtCore.so.4()(x32bit) not found
  • error 25
  • poldek: error: QtSingleApplication-2.6.1-5.x32: req libQtGui.so.4()(x32bit) not found
  • error 26
  • poldek: error: QtSingleApplication-2.6.1-5.x32: req libQtNetwork.so.4()(x32bit) not found
  • error 27
  • poldek: error: QtLockedFile-2.4-5.x32: req libQtCore.so.4()(x32bit) not found
  • error 28
  • poldek: error: qt4-build-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 29
  • poldek: error: qt4-build-4.8.7-37.x32: req QtGui = 4.8.7-37 not found
  • error 30
  • poldek: error: qt4-build-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 31
  • poldek: error: qt4-build-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 32
  • poldek: error: qt4-build-4.8.7-37.x32: req libQtGui.so.4()(x32bit) not found
  • error 33
  • poldek: error: qt4-build-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 34
  • poldek: error: 31 unresolved dependencies
  • error 35
  • poldek: error: Failed dependencies:
  • error 36
  • error: QtCore: no such package
  • error 37
  • rpm: error: Failed build dependencies:
  • error 38
  • error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 39
  • error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 40
  • error: 2 unresolved dependencies
  • error 41
  • error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 42
  • error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 43
  • error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 44
  • error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 45
  • error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 46
  • error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 47
  • error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 48
  • error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 49
  • error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 50
  • error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 51
  • error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found
  • error 52
  • error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 53
  • error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 54
  • error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 55
  • error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found
  • error 56
  • error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 57
  • error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 58
  • error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found
  • error 59
  • error: 18 unresolved dependencies
  • error 60
  • error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 61
  • error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 62
  • error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 63
  • error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 64
  • error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 65
  • error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 66
  • error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 67
  • error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 68
  • error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 69
  • error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 70
  • error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 71
  • error: QtDBus-4.8.7-37.x32: req libQtGui.so.4()(x32bit) not found
  • error 72
  • error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found
  • error 73
  • error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 74
  • error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 75
  • error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 76
  • error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found
  • error 77
  • error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 78
  • error: 18 unresolved dependencies
  • error 79
  • error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 80
  • error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 81
  • error: QtSql-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 82
  • error: QtSql-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 83
  • error: 4 unresolved dependencies
  • error 84
  • error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 85
  • error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 86
  • error: QtSingleApplication-2.6.1-5.x32: req libQtCore.so.4()(x32bit) not found
  • error 87
  • error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 88
  • error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 89
  • error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 90
  • error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 91
  • error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 92
  • error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 93
  • error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 94
  • error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 95
  • error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found
  • error 96
  • error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 97
  • error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 98
  • error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 99
  • error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found
  • error 100
  • error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 101
  • error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 102
  • error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found
  • error 103
  • error: QtSingleApplication-2.6.1-5.x32: req libQtNetwork.so.4()(x32bit) not found
  • error 104
  • error: QtLockedFile-2.4-5.x32: req libQtCore.so.4()(x32bit) not found
  • error 105
  • error: 21 unresolved dependencies
  • error 106
  • error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found
  • error 107
  • error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found
  • error 108
  • error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 109
  • error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 110
  • error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 111
  • error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 112
  • error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 113
  • error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found
  • error 114
  • error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 115
  • error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 116
  • error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found
  • error 117
  • error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 118
  • error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 119
  • error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 120
  • error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found
  • error 121
  • error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 122
  • error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 123
  • error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found
  • error 124
  • error: qt4-build-4.8.7-37.x32: req QtXml = 4.8.7-37 not found
  • error 125
  • error: qt4-build-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found
  • error 126
  • error: qt4-build-4.8.7-37.x32: req libQtGui.so.4()(x32bit) not found
  • error 127
  • error: qt4-build-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found
  • error 128
  • error: 22 unresolved dependencies
  • error 129
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 22:48:59 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/94aed592-d6f9-4460-895d-124fac8c1a0d/pokerth-1.1.2-9.src.rpm
fetched 21351918 bytes, 9933.9 K/s
installing srpm: pokerth-1.1.2-9.src.rpm
+ install -d /tmp/B.gfg0fwp0/BUILD /tmp/B.gfg0fwp0/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog pokerth-1.1.2-9.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/pokerth.git;a=log;h=master
* Sun Aug 22 2021 Jan Rękorajski <baggins@pld-linux.org> e2a196f
- rediff patch - rel 9, boost rebuild * Thu Jan 21 2021 Jan Rękorajski <baggins@pld-linux.org> a47ea90
- release 8 (by relup.sh) * Wed Sep 23 2020 Jakub Bogusz <qboosh@pld-linux.org> 747ede2
- release 7 (protobuf 3.13) * Fri Jul 31 2020 Jakub Bogusz <qboosh@pld-linux.org> 1af0814
- one more fix in boost patch; release 6 (boost 1.73) * Mon Jun 01 2020 Jan Rękorajski <baggins@pld-linux.org> 0b8c514
- release 5 (by relup.sh) * Wed Apr 08 2020 Jan Rękorajski <baggins@pld-linux.org> 8e4048d
- release 4 (by relup.sh) * Thu Oct 10 2019 Jan Rękorajski <baggins@pld-linux.org> 7777d06
- rebuild with boost 1.71 and icu 65.1 - release 3 (by relup.sh) * Fri Aug 02 2019 Jakub Bogusz <qboosh@pld-linux.org> 1f9d9ce
- release 2 (rebuild with protobuf 3.9) * Mon May 06 2019 Jakub Bogusz <qboosh@pld-linux.org> b5517f5
- updated to 1.1.2 - updated x32 patch - removed obsolete boost-1.60,ownerless,cxx11-build,cxx11-fixes patches - added boost,websocketpp-boost patches (boost 1.70 compatibility for pokerth itself and bundled websocketpp code) - now pokerth requires separate server and client build * Sat Mar 16 2019 Jan Rękorajski <baggins@pld-linux.org> dd7a825
- release 6 (by relup.sh) * Fri Oct 19 2018 Jakub Bogusz <qboosh@pld-linux.org> 1fdf143
- release 5 (rebuild with protobuf 3.6) * Tue Dec 12 2017 Jakub Bogusz <qboosh@pld-linux.org> d0841e2
- added protobuf patch (fixes regeneration with recent protoc, required by protobuf 3.5) - release 4 * Mon Apr 17 2017 Jan Rękorajski <baggins@pld-linux.org> da5123d
- rebuild with protobuf 3.2 - release 3 (by relup.sh) * Thu Apr 13 2017 Jan Rękorajski <baggins@pld-linux.org> 072aff6
- add build fixes from fedora - fix moc parsing - rel 2 * Fri May 27 2016 Jan Rękorajski <baggins@pld-linux.org> bc1371f
- up to 1.1.1 - added upstream fix to build with boost 1.60+ * Sat Nov 14 2015 Jan Rękorajski <baggins@pld-linux.org> 2c528e2
- release 7 (by relup.sh) * Sat Jun 27 2015 Jan Rękorajski <baggins@pld-linux.org> d89f689
- fixed building on x32 - rel 6 * Mon Feb 16 2015 Jan Rękorajski <baggins@pld-linux.org> 7e28583
- rebuild with boost 1.57.0 - release 5 (by relup.sh) * Tue Oct 28 2014 Jan Rękorajski <baggins@pld-linux.org> 78e8e67
- release 4 (by relup.sh) * Sat Oct 25 2014 Jan Rękorajski <baggins@pld-linux.org> b05393f
- rebuild with boost 1.56.0 - release 3 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.gfg0fwp0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' pokerth-1.1.2-9.src.rpm Updating / installing... pokerth-1.1.2-9 ######################################## + rm -f pokerth-1.1.2-9.src.rpm + install -m 700 -d /tmp/B.gfg0fwp0/BUILD/tmp + TMPDIR=/tmp/B.gfg0fwp0/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.gfg0fwp0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.gfg0fwp0/pokerth.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtGui-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtNetwork-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtSingleApplication-devel is needed by pokerth-1.1.2-9.x32 rpm: QtSql-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: libircclient-devel >= 1.3 is needed by pokerth-1.1.2-9.x32 rpm: qt4-build >= 4.3.1 is needed by pokerth-1.1.2-9.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtGui-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtNetwork-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtSingleApplication-devel is needed by pokerth-1.1.2-9.x32 rpm: QtSql-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: libircclient-devel >= 1.3 is needed by pokerth-1.1.2-9.x32 rpm: qt4-build >= 4.3.1 is needed by pokerth-1.1.2-9.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28444 packages read poldek: Removed 1161 duplicate packages from available set poldek: Processing dependencies... poldek: QtCore-devel-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) poldek: error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found poldek: error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found poldek: QtGui-devel-4.8.7-37.x32 marks QtGui-4.8.7-37.x32 (cap QtGui = 4.8.7-37) poldek: error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: QtGui-4.8.7-37.x32 marks QtNetwork-4.8.7-37.x32 (cap QtNetwork = 4.8.7-37) poldek: error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: QtNetwork-4.8.7-37.x32 marks QtDBus-4.8.7-37.x32 (cap QtDBus = 4.8.7-37) poldek: error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: QtDBus-4.8.7-37.x32 marks QtScript-4.8.7-37.x32 (cap QtScript = 4.8.7-37) poldek: error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: QtDBus-4.8.7-37.x32 marks QtXml-4.8.7-37.x32 (cap QtXml = 4.8.7-37) poldek: error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found poldek: error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found poldek: error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found poldek: error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found poldek: error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found poldek: error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found poldek: error: QtNetwork-devel-4.8.7-37.x32: req QtNetwork = 4.8.7-37 not found poldek: QtSql-devel-4.8.7-37.x32 marks QtSql-4.8.7-37.x32 (cap QtSql = 4.8.7-37) poldek: error: QtSql-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: error: QtSql-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: QtSingleApplication-devel-2.6.1-5.x32 marks QtSingleApplication-2.6.1-5.x32 (cap QtSingleApplication = 2.6.1-5) poldek: error: QtSingleApplication-2.6.1-5.x32: req libQtCore.so.4()(x32bit) not found poldek: error: QtSingleApplication-2.6.1-5.x32: req libQtGui.so.4()(x32bit) not found poldek: error: QtSingleApplication-2.6.1-5.x32: req libQtNetwork.so.4()(x32bit) not found poldek: QtSingleApplication-2.6.1-5.x32 marks QtLockedFile-2.4-5.x32 (cap libQtSolutions_LockedFile-2.4.so.1()(x32bit)) poldek: error: QtLockedFile-2.4-5.x32: req libQtCore.so.4()(x32bit) not found poldek: libircclient-devel-1.10-1.x32 marks libircclient-1.10-1.x32 (cap libircclient = 1.10-1) poldek: error: qt4-build-4.8.7-37.x32: req QtCore = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x32: req QtGui = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x32: req QtXml = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found poldek: error: qt4-build-4.8.7-37.x32: req libQtGui.so.4()(x32bit) not found poldek: error: qt4-build-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found poldek: There are 17 packages to install (10 marked by dependencies): poldek: A QtCore-4.8.7-37.x32 QtCore-devel-4.8.7-37.x32 QtDBus-4.8.7-37.x32 poldek: A QtGui-4.8.7-37.x32 QtGui-devel-4.8.7-37.x32 QtLockedFile-2.4-5.x32 poldek: A QtNetwork-4.8.7-37.x32 QtNetwork-devel-4.8.7-37.x32 poldek: A QtScript-4.8.7-37.x32 QtSingleApplication-2.6.1-5.x32 poldek: A QtSingleApplication-devel-2.6.1-5.x32 QtSql-4.8.7-37.x32 poldek: A QtSql-devel-4.8.7-37.x32 QtXml-4.8.7-37.x32 libircclient-1.10-1.x32 poldek: A libircclient-devel-1.10-1.x32 qt4-build-4.8.7-37.x32 poldek: This operation will use 33.9MB of disk space. poldek: QtCore-devel-4.8.7-37.x32.rpm: digests OK poldek: QtGui-devel-4.8.7-37.x32.rpm: digests OK poldek: QtNetwork-devel-4.8.7-37.x32.rpm: digests OK poldek: QtSql-devel-4.8.7-37.x32.rpm: digests OK poldek: qt4-build-4.8.7-37.x32.rpm: digests OK poldek: QtCore-4.8.7-37.x32.rpm: digests OK poldek: QtGui-4.8.7-37.x32.rpm: digests OK poldek: QtNetwork-4.8.7-37.x32.rpm: digests OK poldek: QtDBus-4.8.7-37.x32.rpm: digests OK poldek: QtScript-4.8.7-37.x32.rpm: digests OK poldek: QtXml-4.8.7-37.x32.rpm: digests OK poldek: QtSql-4.8.7-37.x32.rpm: digests OK poldek: Need to get 9.7MB of archives (123.6KB to download). poldek: poldek: error: 31 unresolved dependencies poldek: QtCore-4.8.7-37.x32.rpm: digests OK poldek: QtCore-devel-4.8.7-37.x32.rpm: digests OK poldek: QtXml-4.8.7-37.x32.rpm: digests OK poldek: QtNetwork-4.8.7-37.x32.rpm: digests OK poldek: QtGui-4.8.7-37.x32.rpm: digests OK poldek: QtScript-4.8.7-37.x32.rpm: digests OK poldek: QtDBus-4.8.7-37.x32.rpm: digests OK poldek: QtGui-devel-4.8.7-37.x32.rpm: digests OK poldek: QtNetwork-devel-4.8.7-37.x32.rpm: digests OK poldek: QtSql-4.8.7-37.x32.rpm: digests OK poldek: QtSql-devel-4.8.7-37.x32.rpm: digests OK poldek: qt4-build-4.8.7-37.x32.rpm: digests OK poldek: Retrieving [1/5] th::QtLockedFile-2.4-5.x32.rpm............................................done poldek: Retrieving [2/5] th::QtSingleApplication-2.6.1-5.x32.rpm...................................done poldek: Retrieving [3/5] th::QtSingleApplication-devel-2.6.1-5.x32.rpm..............................done poldek: Retrieving [4/5] th::libircclient-1.10-1.x32.rpm...........................................done poldek: Retrieving [5/5] th::libircclient-devel-1.10-1.x32.rpm.....................................done poldek: QtLockedFile-2.4-5.x32.rpm: digests OK poldek: QtSingleApplication-2.6.1-5.x32.rpm: digests OK poldek: QtSingleApplication-devel-2.6.1-5.x32.rpm: digests OK poldek: libircclient-1.10-1.x32.rpm: digests OK poldek: libircclient-devel-1.10-1.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/QtCore-4.8.7-37.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicu = 69.1 is needed by QtCore-4.8.7-37.x32 poldek: libicui18n.so.69()(x32bit) is needed by QtCore-4.8.7-37.x32 uninstalling conflicting packages removing QtCore error: QtCore: no such package package QtCore removal failed checking BR rpm: error: Failed build dependencies: rpm: QtCore-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtGui-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtNetwork-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: QtSingleApplication-devel is needed by pokerth-1.1.2-9.x32 rpm: QtSql-devel >= 4.4.3 is needed by pokerth-1.1.2-9.x32 rpm: libircclient-devel >= 1.3 is needed by pokerth-1.1.2-9.x32 rpm: qt4-build >= 4.3.1 is needed by pokerth-1.1.2-9.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: QtCore\-devel QtGui\-devel QtNetwork\-devel QtSingleApplication\-devel QtSql\-devel libircclient\-devel qt4\-build + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade QtCore-devel QtGui-devel QtNetwork-devel QtSingleApplication-devel QtSql-devel libircclient-devel qt4-build Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28444 packages read Removed 1161 duplicate packages from available set Processing dependencies... QtCore-devel-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found There are 2 packages to install (1 marked by dependencies): A QtCore-4.8.7-37.x32 QtCore-devel-4.8.7-37.x32 This operation will use 9.6MB of disk space. QtCore-devel-4.8.7-37.x32.rpm: digests OK QtCore-4.8.7-37.x32.rpm: digests OK Need to get 2.1MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... QtGui-devel-4.8.7-37.x32 marks QtCore-devel-4.8.7-37.x32 (cap QtCore-devel = 4.8.7-37) QtCore-devel-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found QtGui-devel-4.8.7-37.x32 marks QtGui-4.8.7-37.x32 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x32 marks QtNetwork-4.8.7-37.x32 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x32 marks QtDBus-4.8.7-37.x32 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x32 marks QtScript-4.8.7-37.x32 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found QtDBus-4.8.7-37.x32 marks QtXml-4.8.7-37.x32 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found There are 8 packages to install (7 marked by dependencies): A QtCore-4.8.7-37.x32 QtCore-devel-4.8.7-37.x32 QtDBus-4.8.7-37.x32 A QtGui-4.8.7-37.x32 QtGui-devel-4.8.7-37.x32 QtNetwork-4.8.7-37.x32 A QtScript-4.8.7-37.x32 QtXml-4.8.7-37.x32 This operation will use 26.5MB of disk space. QtGui-devel-4.8.7-37.x32.rpm: digests OK QtCore-devel-4.8.7-37.x32.rpm: digests OK QtCore-4.8.7-37.x32.rpm: digests OK QtGui-4.8.7-37.x32.rpm: digests OK QtNetwork-4.8.7-37.x32.rpm: digests OK QtDBus-4.8.7-37.x32.rpm: digests OK QtScript-4.8.7-37.x32.rpm: digests OK QtXml-4.8.7-37.x32.rpm: digests OK Need to get 7.7MB of archives. error: 18 unresolved dependencies Installing set #3 Processing dependencies... QtNetwork-devel-4.8.7-37.x32 marks QtCore-devel-4.8.7-37.x32 (cap QtCore-devel = 4.8.7-37) QtCore-devel-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found QtNetwork-devel-4.8.7-37.x32 marks QtNetwork-4.8.7-37.x32 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x32 marks QtDBus-4.8.7-37.x32 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x32 marks QtGui-4.8.7-37.x32 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found QtDBus-4.8.7-37.x32 marks QtScript-4.8.7-37.x32 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found QtDBus-4.8.7-37.x32 marks QtXml-4.8.7-37.x32 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtGui.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found There are 8 packages to install (7 marked by dependencies): A QtCore-4.8.7-37.x32 QtCore-devel-4.8.7-37.x32 QtDBus-4.8.7-37.x32 A QtGui-4.8.7-37.x32 QtNetwork-4.8.7-37.x32 QtNetwork-devel-4.8.7-37.x32 A QtScript-4.8.7-37.x32 QtXml-4.8.7-37.x32 This operation will use 24.8MB of disk space. QtNetwork-devel-4.8.7-37.x32.rpm: digests OK QtCore-devel-4.8.7-37.x32.rpm: digests OK QtCore-4.8.7-37.x32.rpm: digests OK QtNetwork-4.8.7-37.x32.rpm: digests OK QtDBus-4.8.7-37.x32.rpm: digests OK QtGui-4.8.7-37.x32.rpm: digests OK QtScript-4.8.7-37.x32.rpm: digests OK QtXml-4.8.7-37.x32.rpm: digests OK Need to get 7.4MB of archives. error: 18 unresolved dependencies Installing set #4 Processing dependencies... QtSql-devel-4.8.7-37.x32 marks QtCore-devel-4.8.7-37.x32 (cap QtCore-devel = 4.8.7-37) QtCore-devel-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found QtSql-devel-4.8.7-37.x32 marks QtSql-4.8.7-37.x32 (cap QtSql = 4.8.7-37) error: QtSql-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtSql-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found There are 4 packages to install (3 marked by dependencies): A QtCore-4.8.7-37.x32 QtCore-devel-4.8.7-37.x32 QtSql-4.8.7-37.x32 A QtSql-devel-4.8.7-37.x32 This operation will use 9.9MB of disk space. QtSql-devel-4.8.7-37.x32.rpm: digests OK QtCore-devel-4.8.7-37.x32.rpm: digests OK QtCore-4.8.7-37.x32.rpm: digests OK QtSql-4.8.7-37.x32.rpm: digests OK Need to get 2.2MB of archives. error: 4 unresolved dependencies Installing set #5 Processing dependencies... QtSingleApplication-devel-2.6.1-5.x32 marks QtCore-devel-4.8.7-37.x32 (cap QtCore-devel >= 4) QtCore-devel-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found QtSingleApplication-devel-2.6.1-5.x32 marks QtSingleApplication-2.6.1-5.x32 (cap QtSingleApplication = 2.6.1-5) error: QtSingleApplication-2.6.1-5.x32: req libQtCore.so.4()(x32bit) not found QtSingleApplication-2.6.1-5.x32 marks QtGui-4.8.7-37.x32 (cap libQtGui.so.4()(x32bit)) error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x32 marks QtNetwork-4.8.7-37.x32 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x32 marks QtDBus-4.8.7-37.x32 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x32 marks QtScript-4.8.7-37.x32 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found QtDBus-4.8.7-37.x32 marks QtXml-4.8.7-37.x32 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found error: QtSingleApplication-2.6.1-5.x32: req libQtNetwork.so.4()(x32bit) not found QtSingleApplication-2.6.1-5.x32 marks QtLockedFile-2.4-5.x32 (cap libQtSolutions_LockedFile-2.4.so.1()(x32bit)) error: QtLockedFile-2.4-5.x32: req libQtCore.so.4()(x32bit) not found There are 10 packages to install (9 marked by dependencies): A QtCore-4.8.7-37.x32 QtCore-devel-4.8.7-37.x32 QtDBus-4.8.7-37.x32 A QtGui-4.8.7-37.x32 QtLockedFile-2.4-5.x32 QtNetwork-4.8.7-37.x32 A QtScript-4.8.7-37.x32 QtSingleApplication-2.6.1-5.x32 A QtSingleApplication-devel-2.6.1-5.x32 QtXml-4.8.7-37.x32 This operation will use 24.8MB of disk space. QtSingleApplication-devel-2.6.1-5.x32.rpm: digests OK QtCore-devel-4.8.7-37.x32.rpm: digests OK QtCore-4.8.7-37.x32.rpm: digests OK QtSingleApplication-2.6.1-5.x32.rpm: digests OK QtGui-4.8.7-37.x32.rpm: digests OK QtNetwork-4.8.7-37.x32.rpm: digests OK QtDBus-4.8.7-37.x32.rpm: digests OK QtScript-4.8.7-37.x32.rpm: digests OK QtXml-4.8.7-37.x32.rpm: digests OK QtLockedFile-2.4-5.x32.rpm: digests OK Need to get 7.4MB of archives. error: 21 unresolved dependencies Installing set #6 Processing dependencies... libircclient-devel-1.10-1.x32 marks libircclient-1.10-1.x32 (cap libircclient = 1.10-1) There are 2 packages to install (1 marked by dependencies): A libircclient-1.10-1.x32 libircclient-devel-1.10-1.x32 This operation will use 163.7KB of disk space. libircclient-devel-1.10-1.x32.rpm: digests OK libircclient-1.10-1.x32.rpm: digests OK Need to get 55.8KB of archives. libircclient-1.10-1.x32.rpm: digests OK libircclient-devel-1.10-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/libircclient-1.10-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... libircclient-1.10-1 ######################################## libircclient-devel-1.10-1 ######################################## Installing set #7 Processing dependencies... qt4-build-4.8.7-37.x32 marks QtCore-4.8.7-37.x32 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x32: req libicu = 69.1 not found error: QtCore-4.8.7-37.x32: req libicui18n.so.69()(x32bit) not found qt4-build-4.8.7-37.x32 marks QtGui-4.8.7-37.x32 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x32 marks QtNetwork-4.8.7-37.x32 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x32 marks QtDBus-4.8.7-37.x32 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x32: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x32 marks QtScript-4.8.7-37.x32 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found QtDBus-4.8.7-37.x32 marks QtXml-4.8.7-37.x32 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x32: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtScript.so.4()(x32bit) not found error: QtDBus-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtDBus.so.4()(x32bit) not found error: QtNetwork-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found error: QtGui-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: QtGui-4.8.7-37.x32: req libQtNetwork.so.4()(x32bit) not found error: qt4-build-4.8.7-37.x32: req QtXml = 4.8.7-37 not found error: qt4-build-4.8.7-37.x32: req libQtCore.so.4()(x32bit) not found error: qt4-build-4.8.7-37.x32: req libQtGui.so.4()(x32bit) not found error: qt4-build-4.8.7-37.x32: req libQtXml.so.4()(x32bit) not found There are 7 packages to install (6 marked by dependencies): A QtCore-4.8.7-37.x32 QtDBus-4.8.7-37.x32 QtGui-4.8.7-37.x32 A QtNetwork-4.8.7-37.x32 QtScript-4.8.7-37.x32 QtXml-4.8.7-37.x32 A qt4-build-4.8.7-37.x32 This operation will use 29.4MB of disk space. qt4-build-4.8.7-37.x32.rpm: digests OK QtCore-4.8.7-37.x32.rpm: digests OK QtGui-4.8.7-37.x32.rpm: digests OK QtNetwork-4.8.7-37.x32.rpm: digests OK QtDBus-4.8.7-37.x32.rpm: digests OK QtScript-4.8.7-37.x32.rpm: digests OK QtXml-4.8.7-37.x32.rpm: digests OK Need to get 8.7MB of archives. error: 22 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.gfg0fwp0/BUILD + rm -rf /tmp/B.gfg0fwp0/tmp /tmp/B.gfg0fwp0/BUILD + rm -rf /tmp/B.gfg0fwp0 Begin-PLD-Builder-Info Build-Time: user:7.01s sys:1.52s real:15.72s (faults io:40 non-io:278648) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]